Bug 204296 - Undefined symbol in libtirpc
Summary: Undefined symbol in libtirpc
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libtirpc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-08-28 12:21 UTC by Steve Dickson
Modified: 2013-01-10 04:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:46:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed Patch (404 bytes, patch)
2006-08-28 12:21 UTC, Steve Dickson
no flags Details | Diff

Description Steve Dickson 2006-08-28 12:21:32 UTC
Description of problem:
Compiling Server RPC code using libtirpc revealed
the svcauth_destroy() and SVCAUTH_DESTROY() macros
were not defined

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Compile server RPC code with the -ltirpc flag
2.
3.
  
Actual results:
Undefined symbols

Expected results:


Additional info:

Comment 1 Steve Dickson 2006-08-28 12:21:32 UTC
Created attachment 135045 [details]
Proposed Patch

Comment 2 Steve Dickson 2006-08-28 12:38:37 UTC
fixed in libtirpc-0.1.7-4

Comment 3 Bug Zapper 2008-04-03 18:03:00 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 4 Bug Zapper 2008-05-07 00:46:48 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.